Comment 9 for bug 213215

Bart Verwilst (verwilst) wrote :

Wodim really is a very broken and obsolete package, while it should be providing an important part of the Linux 'desktop' experience. Please cut the licensing b/s and switch Ubuntu back to cdrtools, which actually _works_... Thanks!